 .u-section-1 {
  background-image: url("/images/photo-1579052578852-0b1e47e3ecf3.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 676px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 715px;
}

.u-section-2 .u-text-1 {
  margin: 61px 99px 0 192px;
}

.u-section-2 .u-text-2 {
  margin: 18px 99px 60px 192px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 91px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 91px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}